title image


Smiley Re: NEIN
AFAIK braucht cdrecord unter Kernel 2.4.x die SCSI-Emulation, welche über die Bootloader-Konfig aktiviert wird.

 

POWERED BY PUBLICONS.DE



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: